# python3 -m venv .venv
#
from psm_utils import PSM, Peptidoform, PSMList
from psm_utils.io import cbor, convert, read_file

peptidoform = Peptidoform("ACDEK/2")

peptidoform.theoretical_mass

print(peptidoform.theoretical_mass)


psm_list = read_file("../build/test.cbor", filetype="cbor")
